@media screen and (max-device-width: 480px) {
    ._container{
        width: 96%;
        margin:0 auto;
    }
    ._banner{
        width: 100%;
        height:auto;
    }
    ._top{
        width: 100%;
        height:auto;
    }
    ._banner img{
        position:relative;
    }
    h3{
        font-size: 0.18rem;
        height: 0.5rem;
        line-height: 0.5rem;
        margin-top: 0.3rem;
    }
    .ly{
        width: 47%;
        font-size: 0.12rem;
        margin-bottom: 0.03rem;
    }
    .ly p{
        margin-top: -0.1rem;
        line-height: 0.15rem;
    }
    h4{
        font-size: 0.16rem;
        background-size: 21% 58%;
        height: 0.5rem;
        line-height: 0.5rem;
        background-position: 0.17rem 0.1rem;
    }
    .content1{
        margin-top: -0.3rem;
    }



    /*第二部分*/
    .content2{
        font-size: 0.08rem;
    }
    .content2 h2{
        width: 42%;
        font-size: 0.18rem;
        background-size: 0.3rem 0.3rem;
        background-position:70% 53%;
    }
    .content2 .dx{
        width: 47%;
        margin-top: -0.2rem;
    }
    .content2 p{
        font-size: 0.12rem;
        line-height: 0.2rem;
        margin-top: -0.14rem; width: 90.5%;
    }
    .content2 .ln{
        width: 100%;
    }
	.content2 .ln p{
		width: 95%;
	}
    .ln h2{
        width: 73%;
        background-position:85% 53%;
    }


    /*第三部分*/
    ._nav1 li{
        font-size: 0.16rem;
    }
    ._nav1{
        margin-top: 0.2rem;
    }
    ._nav2{
        font-size: 0.12rem;
        margin-top: -0.2rem;
    }
    ._nav2 li h5{
        font-size: 0.14rem;
        margin-bottom: 0.05rem;
    }
    ._nav2 li p{
        line-height: 0.2rem;
    }


    /*第三部分*/
    ._nav3{
        margin-bottom: 0.1rem;
        margin-top: -0.2rem;
    }
    ._nav3 li{
        font-size: 0.12rem;
    }
    .table_container li p{
        font-size: 0.12rem;
        margin-bottom: 0.07rem;
    }
    .table_container li{
        font-size: 0.08rem;
    }
    .table_container{
        margin-top: 0.1rem;
    }
    .table_container li{
        width: 100%;
        margin-top: 0.1rem;
    }
    .table_all {
        padding-bottom: 0.2rem;
    }
   .sh li{
       width: 100%;
   }
    .sh .ld{
        width: 100%;
        padding-bottom: 0.35rem;
    }
    .sh li h1{
        font-size: 0.22rem;
        text-align: center;
        margin-bottom: 0.08rem;
    }
    .sh li{
        margin-top: 0.2rem;
    }
    .sh li p{
        font-size: 0.12rem;
       line-height: 0.2rem;
    }
    .sh li ._img{
        width: 60%;
    }
   .eq2{
       width: 100%;
   }
._show{
    height:auto;
    margin-top:0;
}
.table2{
    display: none;
}
.dd{
    font-size: 0.14rem;
    background-size: 8% 100%;
    background-position: 6.5% -0.04rem;
}

/*尾部*/
    .bd{
        height: 2.8rem;
        margin-top: 0.2rem;
    }
    .bd h1{
        font-size: 0.18rem;
        padding-top: 0.2rem;
    }
    ._fm{
        width: 100%;
        flex-flow: wrap row;
        margin-top: 0.1rem;
    }
    ._fm li{
        margin-bottom: 0.1rem;
        font-size: 0.14rem;
    }
    ._fm input{
        height: 0.35rem;
        width: 2rem;
    }
    .sq{
        width: 60%;
        height: 0.4rem;
        font-size: 0.18rem;
        line-height: 0.4rem;
        margin-top: -0.2rem;
    }


._nav{
	width: 100%; background: #231f20;
}
.nav_box{
	 width:100%; margin: 0 auto;
}
.nav_box a{
	display: block;width: 100%; text-align: center; line-height:0.5rem; float: left; font-size:0.15rem; text-decoration: none; color: #fff;border-top: 2px solid #fff;
}
.nav_box a:hover{
	background: #fcc207; color: #000;
}


    .ts{
        display: block;
        position: fixed;
        top: 92%;
        width: 100%;
        z-index: 100000000000;
    }
    .ts div{
        float:left;
        width: 50%;
        height: 50px;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
        background: rgba(11,159,137,1);
        cursor: pointer;
    }
    .ts div a{
        text-decoration: none;
        color: white;
    }

    .ts ._bb{
        background-color:#0B9F89;
    }
    .ts ._hq{
        background-color: indianred;
    }
.outer{
			width:90%; height: 350px; background: #eeeeee; position: fixed; top:50%; margin-top: -180px; left:5%; margin-left:0px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px;
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 20px; text-align: center; border: 1px solid #000; border-radius: 90px;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:30%; font-size:16px; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:65%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}
    }
